
body {

margin: 0; 
padding: 0;
background-color: whitesmoke;
font-family: "Verdana", "Arial CE", "Arial";
font-size: 15px;
}
div {
margin: 0;
padding: 0;
}

h1, h2, h3, h4, h5 {
margin: 0;
padding: 0;          
}
h1
{
font-size: 210%;    
}
h2
{
font-size: 180%;        
}
h3
{
font-size: 125%;        
}
h4
{
font-size: 100%;        
}
p {
margin: 13px 0px 0px 16px;
width:640px;
}
img
{
margin: 0px;

}      
a
{
text-decoration: none;
color: inherit;
margin: 0px;
}

/*-------------div--------------------------*/
@media only screen and (min-width:50px) and (max-width: 1000px)
{
#celek 
{
width: 1000px;
}
.linka
{
width:1000px;
}
#footer
{
width:1000px;
}
}
@media only screen and (min-width:1001px) and (max-width: 15500px)
{
#celek 
{
width: 1000px;
}
.linka
{
width: 100%;
}
#footer
{
width: 100%;
}
}


#celek 
{
position: relative;
margin: auto;
background-color: whitesmoke;
color: #434750;
}
#zahlavi 
{
position: absolute; top: 0px; width:100%;
background-color:whitesmoke;
color: gray;
}
#hlavicka
{
position: absolute; top: 0px; width:100%;
background-color:whitesmoke;
color: whitesmoke;
}
#logo
{
margin: 50px 30px;             
}
.linka
{
position:absolute;
top:152px;left:0px;height:50px;  
background-color: #2f3527;
}
.margin_left05
{
margin-left:8px;
}
#telefon
{
display: none;  
}  

#menu
{
position: absolute; top: 0px; left: 8px; width: 150px;

}
#sluzby
{
position: absolute; top: 0px; left: 150px; width: 250px; 

}
#odkazy
{
position: absolute; top: 0px; left: 200px; width: 300px; 

}
#kontakt
{
position: absolute; top: 0px; left: 600px; width: 250px;
padding-left: 50px;
border-left: solid whitesmoke 1px;
/*border-left: solid #434750 1px;*/
}
#copy
{
position: absolute; top: 200px; left: 600px;    
}
#zapati 
{
position: relative; 
font-size: 90%;
/*float: left;*/
/*width: 100%;*/
/*padding: 20px 30px;*/
/*background-color: black;*/
color: white;
float: left;
width:900px;
padding: 40px;
}
#zapati ul
{
list-style:none;
margin:10px;
padding:0;
float:left;
}
#zapati li
{
margin: 5px 0px;
}
#footer
{
position: absolute; 
left:0px;height: 350px;  
background-color: #252704;
}
#rychly_kontakt
{
position:absolute;top:220px;left:5px;
/*width:100%;*/
color:#434750;
font-weight:bold;
font-size:18px;    
}
#platno /* rotate.css */
{
position:absolute;top:260px;
border-top:1px solid gray;
border-bottom:1px solid gray;
}   
.seznam_hlavni li
{
list-style-type: none;
list-style-image: url("../dokumenty/sipka_vpravo_cervena_16.png");
padding-left: 16px;
margin-bottom: 8px;
}

/*-------------------table-obecné----------------------*/

table
{
border-style: none;
margin: 5px 0px 10px 0px;            
}
table th
{
color: #434750;
background-color: whitesmoke;
font-weight: bold;
font-size: 100%;
text-align: center;
padding: 8px 10px;
margin: 0px;
vertical-align: bottom;

}

table td
{
color: #434750;
text-align: center;
font-size: 110%;
}

table tr:nth-of-type(even)
{
    background-color: #efeff0;
}
